MetacatUI - Feature #6227

Use local versions of the Google Fonts
11/18/2013 03:01 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 09/23/2014 03:51 PM - Lauren Walker

- Target version setto 1.7.0

#2 - 01/21/2015 09:01 AM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 10/19/2015 04:24 PM - Lauren Walker

- Status changed from New to Resolved

The one font that is imported is Lato in the KNB theme (used for the KNB logo). Switching to a local store of the font file decreased load time by
~26ms.
